> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Obtener todas las plataformas de GPS

> Operacion: Obtener todas las plataformas de GPS.



## OpenAPI

````yaml /generated/specs/operations.json get /api/v1/gps_platforms/get_all
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/gps_platforms/get_all:
    get:
      tags:
        - GPS Platforms
      summary: Obtener todas las plataformas de GPS
      description: 'Operacion: Obtener todas las plataformas de GPS.'
      operationId: GpsPlatformsController_getAllPlatforms
      parameters: []
      responses:
        '200':
          description: Lista de plataformas obtenida exitosamente
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/GpsPlatformResponseDto'
      security:
        - bearerAuth: []
components:
  schemas:
    GpsPlatformResponseDto:
      type: object
      properties:
        gps_platforms_id:
          type: number
          description: ID de la plataforma
        gps_platform_name:
          type: string
          description: Nombre de la plataforma
        updated_at:
          type: object
          description: Fecha de actualización
        created_at:
          type: object
          description: Fecha de creación
      required:
        - gps_platforms_id
        - gps_platform_name
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````